<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Library</OutputType>
    <TargetFramework>net7.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <RootNamespace>Quadarax.Foundation.Core.QMonitor</RootNamespace>
    <AssemblyName>qdr.fnd.core.qmonlib</AssemblyName>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="j4uvxxpn.zse~" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="qdr.fnd.core" Version="0.0.2-alpha" />
    <PackageReference Include="System.IO.Abstractions" Version="19.2.69" />
  </ItemGroup>

</Project>
